@media (max-width: 991px ) {
    .tm-row-inner.tm-responsive-custom-93026204 {
        margin-top: 0px !important;
        margin-right: -15px !important;
        margin-left: -15px !important;
    }
}

.vc_custom_1569303121606 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569303121606 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569303121606 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569303121606 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1569303115984 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569303115984 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569303115984 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569303115984 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1569303445832 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569303445832 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569303445832 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569303445832 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1569303264907 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569303264907 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569303264907 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569303264907 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1569303323808 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569303323808 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569303323808 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569303323808 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1571403123222 > .tm-row-wrapper-bg-layer {
    margin-top: -60px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1571403123222 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.vc_custom_1570272494650 > .tm-col-wrapper-bg-layer {
    background: url(/assets/images/site/2019/08/col-bg-pattern262e.png?id=1696) no-repeat 0 0 !important;
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-10308504 {
        padding-right: 20px !important;
    }
}

@media (max-width: 991px ) {
    .tm-row-inner.tm-responsive-custom-47744327 {
        margin-top: -40px !important;
        margin-left: -10px !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}

.vc_custom_1571377708988 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1571377708988 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1571377708988 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1571377708988 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-70336376 {
        padding: 10px 15px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-74446931 {
        padding-bottom: 25px !important;
        padding-left: 15px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-25093661 {
        padding-left: 15px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-77704722 {
        padding-top: 30px !important;
        padding-left: 15px !important;
    }
}

.vc_custom_1569395502129 > .tm-row-wrapper-bg-layer {
    padding-top: 90px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1569395502129 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-49476692 {
        padding-top: 45px !important;
    }
}

@media (max-width: 991px ) {
    .tm-row-inner.tm-responsive-custom-68859350 {
        margin-top: -35px !important;
        margin-left: -15px !important;
    }
}

.vc_custom_1569826070687 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569826070687 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569826070687 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569826070687 > .tm-vc_cta3-container {
    margin-bottom: 27px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-54466526 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

.vc_custom_1569935799021 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569935799021 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569935799021 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569935799021 > .tm-vc_cta3-container {
    margin-bottom: 27px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-40469449 {
        margin-top: -10px !important;
        padding-top: 0px !important;
        padding-left: 15px !important;
    }
}

@media (max-width: 991px ) {
    .tm-row-inner.tm-responsive-custom-40706653 {
        margin-left: -15px !important;
    }
}

.vc_custom_1569935723644 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569935723644 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569935723644 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569935723644 > .tm-vc_cta3-container {
    margin-bottom: 20px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-54466526 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

.vc_custom_1569935770387 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569935770387 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569935770387 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569935770387 > .tm-vc_cta3-container {
    margin-bottom: 20px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-40469449 {
        padding-top: 0px !important;
        padding-right: 0px !important;
        padding-left: 15px !important;
    }
}

.vc_custom_1570261507490 > .tm-col-wrapper-bg-layer {
    background: url(/assets/images/site/2019/08/col-bg-pattern1.jpg?id=1560) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570261507490 > .tm-col-wrapper-bg-layer > .tm-bg-layer-inner {
    background-size: cover !important;
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-30059767 {
        padding-top: 40px !important;
        padding-bottom: 145px !important;
    }
}

.vc_custom_1570272719174 > .tm-col-wrapper-bg-layer {
    background: url(/assets/images/site/2019/08/single-img4.jpg?id=1552) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570272719174 > .tm-col-wrapper-bg-layer > .tm-bg-layer-inner {
    background-size: cover !important;
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-14861392 {
        margin-top: 0px !important;
        padding-top: 220px !important;
        padding-bottom: 220px !important;
    }
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-51451195 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}

.vc_custom_1569318420673 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569318420673 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569318420673 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569318420673 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-98132234 {
        padding-bottom: 40px !important;
    }
}

.vc_custom_1569318717077 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569318717077 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569318717077 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569318717077 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-63863361 {
        padding-bottom: 40px !important;
    }
}

.vc_custom_1569318703903 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569318703903 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569318703903 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569318703903 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-81784640 {
        padding-bottom: 40px !important;
    }
}

.vc_custom_1565344607266 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1565344607266 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1565344607266 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1565344607266 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1570439894938 > .tm-row-wrapper-bg-layer {
    background-size: cover !important;
}

.vc_custom_1570439894938 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-63066132 {
        margin-top: 0px !important;
        padding: 45px 15px 60px !important;
    }
}

.vc_custom_1565414815372 > .tm-row-wrapper-bg-layer {
    padding-top: 27px !important;
    padding-bottom: 33px !important;
}

.vc_custom_1565414815372 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-42292099 {
        padding-top: 33px !important;
        padding-bottom: 0px !important;
    }
}

.vc_custom_1565344631675 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1565344631675 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1565344631675 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1565344631675 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1570436446220 > .tm-col-wrapper-bg-layer {
    background: url(/assets/images/travotti-02.jpg) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570436446220 > .tm-col-wrapper-bg-layer > .tm-bg-layer-inner {
    background-size: cover !important;
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-33814165 {
        margin-right: 0px !important;
        padding: 145px 15px 214px !important;
    }
}

@media (max-width: 991px ) {
    .tm-row-inner.tm-responsive-custom-73058456 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-40591695 {
        padding: 0px !important;
    }
}

.vc_custom_1570271281064 > .tm-row-wrapper-bg-layer {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1570271281064 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-83293031 {
        padding-bottom: 20px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-69618400 {
        padding-bottom: 20px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-57631123 {
        padding-bottom: 20px !important;
    }
}

.vc_custom_1570271505141 > .tm-row-wrapper-bg-layer {
    background-size: cover !important;
}

.vc_custom_1570271505141 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-95948694 {
        margin-top: 0px !important;
        padding-top: 45px !important;
        padding-bottom: 45px !important;
    }
}

.vc_custom_1570515733793 > .tm-row-wrapper-bg-layer {
    padding-bottom: 83px !important;
}

.vc_custom_1570515733793 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-59019323 {
        padding-top: 40px !important;
        padding-bottom: 45px !important;
    }
}

@media (max-width: 991px ) {
    .tm-column > .tm-responsive-custom-48523495 {
        margin-bottom: 0px !important;
        margin-left: 0px !important;
    }
}

.vc_custom_1570271638331 > .tm-row-wrapper-bg-layer {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1570271638331 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.vc_custom_1569841257177 {
    margin-bottom: -18px !important;
}

.vc_custom_1569841391562 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569841391562 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569841391562 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569841391562 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

.vc_custom_1569841466854 .tm-bg-layer {
    background-image: none !important;
}

.vc_custom_1569841466854 .tm-bgimage-layer {
}

.wpb_wrapper > .vc_custom_1569841466854 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.vc_custom_1569841466854 > .tm-vc_cta3-container {
    margin-bottom: 0px !important;
    background-image: none !important;
}

@media (max-width: 991px ) {
    .tm-column-inner > .tm-responsive-custom-59121589 {
        padding-top: 20px !important;
        padding-left: 15px !important;
    }
}

.vc_custom_1570271945584 > .tm-row-wrapper-bg-layer {
    padding-top: 157px !important;
    padding-bottom: 84px !important;
    background: url(/assets/images/site/2019/09/row-bgeight.jpg?id=2117) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570271945584 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-51066637 {
        padding-top: 50px !important;
        padding-bottom: 54px !important;
    }
}

.vc_custom_1570515803823 > .tm-row-wrapper-bg-layer {
    padding-bottom: 70px !important;
}

.vc_custom_1570515803823 > .tm-row-wrapper-bg-layer {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@media (max-width: 991px ) {
    .tm-row.tm-responsive-custom-44666446 {
        padding-top: 40px !important;
        padding-bottom: 25px !important;
    }
}